package be.naaturel.boardmateapi.common.models;

public class Coordinate {

    private int row;
    private String file;

    public Coordinate(int row, String file){
        this.row = row;
        this.file = file;
    }

    @Override
    public String toString(){
        return String.format("%s%d", file, row);
    }

}
